Subject: Re: Profile shortlisted for Customer support
From: nirishma polimera <[email-masked]>
To: [email-masked]
Date: Fri, 27 Aug 2021 09:24:25 +0530

Hii mam

I am Nirishma I had got the offer letter from MNC recently so that I have
to join the role there.so can I refer my friend or sister for this role. If
possible to refer please confirm me through mail or message.

Thanks & Regards

On Thu, 26 Aug 2021, 10:44 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Customer Support Executive.
>
> Please apply on bellow test to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
> Company Name: Info Edge
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Info Edge (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=oLuvsyg0RHJlh83OY7IZYeuG++KsnJkmY3quwH28IMs=&id1=7684>
>
>
>
>